/* CSS Document */

.bottom-shadow {
	display:block; float:left; margin-bottom:9px; margin-right:5px;
	-webkit-box-shadow: 0 8px 6px -6px grey;
	   -moz-box-shadow: 0 8px 6px -6px grey;
			box-shadow: 0 8px 6px -6px grey;
}

/* used for feedback on bottom of website */
.feedbackPanel {
margin-right: 0;
box-shadow: 0 0 6px #808080;
-webkit-box-shadow: 0 0 6px #808080;
-moz-box-shadow: 0 0 6px #808080;
border: 1px solid gainsboro;
border: 1px solid rgba(0,0,0,.1);
background-color: whiteSmoke;
background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
font-size: 11px;
font-weight: bold;
text-align: center;
margin-right: 16px;
line-height: 27px;
min-width: 54px;
width: 100px;
outline: 0;
padding: 0 8px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
bottom: -1px;
position: fixed;
right: -1px;
z-index: 1050;
display: -moz-inline-box;
display: inline-block;
}

/* used on login page */
.spinner {background:center center url(../images/spinner.gif) no-repeat; display:inline-block; width:20px; height:16px;}


/* used on profile page */
.profile-item-list span.delete-profile-item {display:none; float:right; color:red; font-weight:bold; cursor:pointer; font-size:80%;}
.profile-item-list li {padding:0 3px;}
.profile-item-list li:hover {background:#e2e2e2;}
.profile-item-list li:hover span.delete-profile-item {display:block;}

#reccomendations .recommendation-controls {float:right; text-align:right; width:180px; margin:14px 10px 0 0; border-width:1px;}
#reccomendations .title {position:inherit;}

/* used on policy sidebar */
#recent-policies a {
	display: block; border-bottom:1px solid #ccc; border-top:1px solid #fff;
	padding:7px;
	font-family: "proxima_novasemibold"; color: #5f5f5f; font-size: 0.875em;
}
#recent-policies .links a:first-child {border-top:none;}
#recent-policies .links a:last-child {border-bottom:none;}

/* used on feedback form */
.myzebra-prime-name-wpcf-feedback {height:150px;}
.feedback-form .feedback-submit-button {}
.feedback-form p {font-size:13px; display:block; margin:13px 0;}
.feedback-form input[type="submit"].button {width:100px; padding:10px 0; color:#fff;}

/* used on single member event */
.event .member-event .date {font-size: 0.875em; font-family: "proxima_novasemibold"; color: #5f5f5f; line-height:1.6em; }
.event .member-event h2 {font-size: 1.25em; font-family: "proxima_novasemibold"; color: #00aba8; margin: 8px 50px 12px 0px; line-height: 26px;}


/* used on footer */
.copyright {margin-top:12px; font-size:12px!important;}
#footer-container footer ul.legal {width:544px;}
#footer-container footer ul.legal li:last-child a {border:none;}

/* used on enquiry form registered */
#edit-form .submit-field input[type="submit"] {float:left;}



/* used on single member */
.add-recommendation-panel {display:none;}
.add-recommendation-text {width:100%; height:100px; display:block;}
.add-recommendation-panel .save {float:right;}

.add-recommendation-panel .success, .add-recommendation-panel .alert, .add-recommendation-panel .wait {margin-top:12px; display:none;}

/* used on join us page */
#main-container section h4 {margin:0;}

.forgot-password #main-container section h4 {margin-bottom:18px;}

/* used on event registration page - fees */
.registration-fee {color:#df605b; font-size:1.375em; margin-top:10px; display:block;}

/* used on featured events page */
#slider-container {padding:70px 0 0 0; height:230px; position:relative; overflow:hidden; text-align:center; margin-bottom:20px;}

/* used on events page to get featured images to stretch across the whole column and to stop text overlapping */
.page #events .event .info-container,
.single #events .event .info-container {clear:none;}
.page #events .event .info-container .info p {padding:0;}
#events .event .info-container {clear:both;}
#events .info-container {position: relative!important; width:auto!important; left:inherit!important; top:inherit!important;}

.page #events .large-event .image-container {margin:0; max-width:none;}
#events .large-event .large-intro {margin-top:0;}
.page #events .large-event .info-container p.info {padding-top:0;}
/* date field on events listings */
.page #events .large-event .date-container {text-align:left; width:auto; background:inherit; padding:0; float:none; font-size:1.25em!important;}
.page #events .large-event .date-container br {display:none;} 
#events .event .date-container h1 span {font-family:"proxima_novasemibold"; margin:0;}
#events .large-event h2 {margin:0;}

.sidebar-grey-bg {background:none;}
#main-container .sidebar-grey-bg {background: left top url('../images/sidebar-ie.png') repeat-y;}
#sidebar {padding-top:0; margin-top:0;}
#sidebar > p {margin-top:0; margin-bottom:0; padding-top:22px; padding-bottom:12px; background: #fff left top url('../images/left-colum-noise.png') repeat;}

.alert-box a {font-weight:bold; color:#fff; text-decoration:underline;}


/* added for ambition page revamp */
#issuupress h3 {margin:12px 0!important;}
.issuu-list {margin-left:0!important;}
.issuu-list small {margin-left:10px;}

/* register events styling */
#register .form-item-holder {
	position: relative;
	padding-bottom: 20px;
}

#wp-area #register h3 {
	margin-top: 12px;
	margin-bottom: 6px;
}

#wp-area #register h4 {
	margin-top: 25px;
	margin-bottom: 15px;
}

#register label {
	margin-bottom: 8px;
}

/* #register input {
	margin-bottom: 0;
}*/

#register input[type="text"], 
#register input[type="password"], 
#register input[type="date"], 
#register input[type="datetime"], 
#register input[type="email"], 
#register input[type="number"], 
#register input[type="search"], 
#register input[type="tel"], 
#register input[type="time"], 
#register input[type="url"], 
#register textarea {
	height: auto;
	margin-bottom: 0;
	padding: 10px;
}

#register small {
	position: absolute;
	bottom: 5px;
	right: 0;
	display: none;
	font-size: 12px;
}

#register small.error {
	margin-bottom: -9px;
}

#register .row .four.columns {
    padding: 0 6px 25px 0;
}

#register .row .four.columns:last-child {
    padding: 0 0 25px 0;
}

#register #employeeDetails .form-item-holder {
	padding-bottom: 0;
}

#register #employeeDetails small.error {
	right: 6px;
	bottom: 10px;
}

#register button {
	padding: 8px 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
}

/* tweak pasted word content */
.MsoNormal br {
	display: none;
}

p+p {margin-top:12px;}

@media (max-width: 767px) {
	/* show on devices smaller than landscape ipad */
	#main-sponsor-logo {width:40%;}
	
	#sponsor-slider .image_carousel { float:right; padding: 0; width:59%;}
	
	#homepage-slider-container { display:block!important;}
	.flexslider .slides img {
		width:100%!important;
		margin:0!important;
		height:auto!important;
	}
}	